<?php

declare(strict_types=1);

namespace Kylin\Manufacturing\Facades;

use Illuminate\Support\Facades\Facade;

final class KylinManufacturing extends Facade
{
    protected static function getFacadeAccessor(): string
    {
        return 'kylin-manufacturing';
    }
}
